
 LinHES - Support # 926: Add programs to R8 repository

Status: Closed Priority: Normal
Author: TVBox Category: Packages: Extra
Created: 06/16/2013 Assignee: jams
Updated: 08/26/2013 Due date:
Description: I have a few programs that I would like to added to the repository in r8

i2c-tools
hdtemp
smartmontools

TVBox

Associated revisions
10/22/2013 05:19 pm - jams
i2c-tools:   added package

closes #926

History
07/17/2013 09:23 am - jams
- Status changed from New to Closed

- Target version set to 8.1

- Category set to Packages: Extra

- Assignee set to jams

added i2c-tools

hddtemp and smartmontools were already present

08/26/2013 01:00 pm - brfransen
- Target version changed from 8.1 to 8.0
